<?xml version="1.0" encoding="utf-8"?>
<component size="744,1160" designImage="ui://c2i7n2kejomo2g" designImageOffsetX="-1" designImageOffsetY="-112" designImageAlpha="0" designImageLayer="1">
  <controller name="c1" pages="0,增加抽奖,1,增加金币,2,中银渠道" selected="1"/>
  <displayList>
    <image id="n52_mv2p" name="n52" src="jomo2f" fileName="Images/Img_erweima_BG2.png" xy="0,0"/>
    <text id="n55_mv2p" name="n55" xy="47,972" size="656,97" fontSize="30" align="center" vAlign="middle" leading="10" autoSize="none" bold="true" text="每邀请一位好友参与活动可增加5金币&#xA;速去截屏并分享图片给好友">
      <gearDisplay controller="c1" pages="0,1,2"/>
      <gearText controller="c1" pages="0,1,2" values="截屏并把图片分享给好友&#xA;可增加一次抽奖机会|每邀请一位好友参与活动可增加5金币&#xA;速去截屏并分享图片给好友|好友参与活动可增加一次抽奖机会&#xA;速去截屏并分享图片给好友"/>
    </text>
    <image id="n56_mv2p" name="n56" src="fwp68" fileName="Images/HallBanner.png" pkg="c14iyc1y" xy="96,54" size="780,357" scale="0.72,0.72">
      <relation target="n52_mv2p" sidePair="center-center,top-top"/>
    </image>
    <component id="n57_mv2p" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="644,10"/>
    <loader id="n61_qnha" name="QrCode" xy="270,757" size="210,210" url="ui://c2i7n2kemv2p1r" align="center" vAlign="middle" fill="scale" clearOnPublish="true"/>
    <image id="n58_mv2p" name="n58" src="j8ysc" fileName="Images/img_icon_02.png" pkg="c14iyc1y" xy="130,379" group="n62_126fk" scale="0.95,0.95"/>
    <image id="n59_mv2p" name="n59" src="j8yse" fileName="Images/img_icon_03.png" pkg="c14iyc1y" xy="420,433" size="193,183" group="n62_126fk" aspect="true"/>
    <image id="n60_mv2p" name="n60" src="j8ysd" fileName="Images/img_icon_01.png" pkg="c14iyc1y" xy="262,293" size="292,429" group="n62_126fk" aspect="true"/>
    <group id="n62_126fk" name="n62" xy="130,293" size="483,429" advanced="true">
      <relation target="n52_mv2p" sidePair="center-center,middle-middle"/>
    </group>
    <text id="n64_jomo" name="n64" xy="269,685" size="211,66" fontSize="32" color="#ff784c" align="center" vAlign="middle" leading="10" autoSize="none" bold="true" text="二维码邀请"/>
  </displayList>
</component>